Subject: [Oletrucks] 261 engine near greeley

From: "Durwood B. Darbin" <[email-masked]>
Date: Wed, 23 Jan 2013 18:53:02 -0700 FILETIME=[8BCE3630:01CDF9D5]

Hello ole truckers. I have located another 261 engine in a truck at a junkyard
near Greeley Colorado.  If you want it, I will direct you to the exact vehicle
but you have to take it out.  I can be there for moral support but I can't
help cuz I'm still healing from rotator cuff repair.  If you want it then ping
me at dhckdkcsk (at) hotmail.com and put 'Greeley 261' in the subject line.
MMMKay??  The last one cost me $250 and no core charge but you would have to
make the deal, just don't tell the owner that it is a 261.  ;-)

Durwood @ TESRWNN

51 Chevy 1/2 ton Deluxe 5 window

52 Burb

54 Jimmy 1/2 ton Deluxe 5 window
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive